++ed by:
SYP

1 PAUSE user
3 non-PAUSE users.

Graham Knop
and 7 contributors

Changes for version 0.13

  • include README
  • include minimum perl version 5.6 in metadata

Modules

  • Devel::GlobalDestruction - Provides function returning the equivalent of ${^GLOBAL_PHASE} eq 'DESTRUCT' for older perls.